Subject: Ticket Assigned - Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 11:21:33 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return مرحبا                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  مرحبا Bot:  Hi مرحبا ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552629323            03:11 PM, 26th Mar                   Mohammad                   Hi , Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            03:12 PM, 26th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           03:12 PM, 26th Mar                     مرحبا                    6286129365           03:13 PM, 26th Mar                   Mohammad                   Please allow me to check it for you.            03:13 PM, 26th Mar                   Mohammad                   the order was cancelled           03:14 PM, 26th Mar                   Mohammad                   the amount was only authorized and not captured from our side.           03:14 PM, 26th Mar                     مرحبا                    Yes it is I know           03:14 PM, 26th Mar                     مرحبا                    How long does the return process take?           03:15 PM, 26th Mar                   Mohammad                   return or refund ?           03:16 PM, 26th Mar                   Mohammad                   return takes 3-5 business days to be collected and refund take 7-14 business days           03:16 PM, 26th Mar                   Mohammad                   to be reflect back in your account           03:16 PM, 26th Mar                     مرحبا                    Refund           03:16 PM, 26th Mar                     مرحبا                    Ok thank you !?           03:17 PM, 26th Mar                   Mohammad                   you are welcome           03:21 PM, 26th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:21 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2306399